Bug 192667 - multilib -devel conflicts for esound
multilib -devel conflicts for esound
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: esound (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Monty
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 13:48 EDT by Jeremy Katz
Modified: 2013-10-20 18:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 18:25:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 13:48:23 EDT
The package contains conflicting -devel packages for multilib arches.

esound-devel-0.2.36-2.2.1.i386.rpm
warning: esound-devel-0.2.36-2.2.1.i386.rpm: Header V3 DSA signature: NOKEY, key
 ID 4f2a6fd2
Preparing...                ##################################################
        file /usr/bin/esd-config from install of esound-devel-0.2.36-2.2.1 confl
icts with file from package esound-devel-0.2.36-2.2.1
Comment 1 Matthias Clasen 2006-07-27 18:25:12 EDT
fixed in 0.2.36-3

Note You need to log in before you can comment on or make changes to this bug.